# redis \u4fe1\u606f
sso.redis = 58.247.178.19:7001,58.247.178.19:7001,58.247.178.19:7001
# redis \u8d85\u65f6\u65f6\u95f4
sso.timeout = 120
# token name
sso.token = SSO_COOKIE_TOKEN_NAME
# \u9a8c\u8bc1\u5931\u8d25\u8df3\u8f6c\u5730\u5740
sso.loginpage = http\://dgt.dgtis.com/oneportal/login
# cookie domain
sso.domain = dgtis.com
# filter \u653e\u8fc7\u5185\u5bb9\uff0c\u7528","\u53f7\u5206\u9694
sso.pass =/login,/sms/sendSms